*
{
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #4D1718;
	margin: 0px;
	/* [disabled]background-image: url(../images/UVAS-BG.jpg); */
	background-repeat: no-repeat;
	background-position: center center;
}

a {
	transition: 0.5s;
	text-decoration: none;
	color: #006699;
}
/*a:focus
{
    border-style: none;
    outline: none;
    color: #FF0000;
}

a:active
{
    border-style: none;
    outline: none;
    color: #FF0000;
    }
a:visited
{
    border-style: none;
    outline: none;
    color: #FF0000;
    }*/
.body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 15px;
	text-align: center;

}
.body2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
}
.footer {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-top: 10px;
	text-align: center;
	padding-bottom: 10px;
}
.td_dark {
	BACKGROUND-COLOR: #862725;
	color: #CCCCCC;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
}
.td_dark2 {
	BACKGROUND-COLOR: #84282b;
	color: #CCCCCC;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	background-image: url(../p7ap/images/p7ap_bluestonebut.jpg);
}
.title {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color: #FFFFFF;
}

.td_medium {
	BACKGROUND-COLOR: #b84c25;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #84282B;
}
.td_light {
	BACKGROUND-COLOR: #d8942e;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #84282B;
	border-bottom-color: #84282B;
}
.td_regular {
	BACKGROUND-COLOR: #ffffff;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #84282B;
	border-bottom-color: #84282B;
}
.banner {
	background-image: url(../images/Banner_new.png);
	background-position: center center;
	height: 137px;
}

.box1 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.box2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.box1a {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.box2a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.box3 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.box4 {
	border-top-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-left-width: 1px;
}
.contact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-image: url(../images/contact-us-pic.jpg);
	color: #862725;
}
.gateway {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-image: url(../images/gateway.jpg);
	color: #862725;
}

.affliates ul {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	list-style-type: none;
}
.affliates p {
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}

.affliates ul li {
	background-image: url(../images/tree/6.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 25px;
	padding-bottom: 4px;
	margin: 0px;
	padding-top: 0px;
}
.affliates ul li a {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	color: #333;
}
.affliates ul li a:hover {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	color: #4D1718;
}


.news_event {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-image: url(../images/news.jpg);
	color: #862725;
}

#menu a:link {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.menu_no a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

#menu a:visited {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	font-size: 10px;
}
#menu a:hover {
	font-family: Verdana, Geneva, sans-serif;
	color: #F49A44;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	font-size: 10px;
}
.border {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFFFFF;
}


.hdLine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #84282B;
	padding-bottom: 3px;
	width: 150px;
	display: block;
	text-decoration: none;
}
.main_menu {
	position: absolute;
	/* [disabled]height: 45px; */
	left: 0px;
	/* [disabled]width: 900px; */
	color: #FFF;
	margin-top: 1px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	background-image: url(../menu/p7pmm/img/boxPlain.png);
	z-index: 100;
	top: 1px;
}
.menu-main-page {
	position: relative;
	/* [disabled]height: 45px; */
	left: 0px;
	/* [disabled]width: 900px; */
	color: #FFF;
	margin-top: 1px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	/* [disabled]float: left; */
	background-image: url(../menu/p7pmm/img/boxPlain.png);
	/* [disabled]z-index: 1000; */
	top: 1px;
}
.flashObject {
	border-top-width: 2px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-right-color: #F3631C;
	border-bottom-color: #BC3734;
	border-left-color: #F3631C;
}
.menu_flash {
	position: relative;
	text-align: left;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.new_news {
	color: #000;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #FFF;
}
.new_news ul {
	color: #000;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.new_news li
{
	margin-bottom: 20px;
	}
.new_news li a
{
	
	font-size: 11px;
	color: #333;
}

.new_news li a:hover
{
	color: #900;
}

.website_sections {
	width: 200px;
}
.website_sections h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: capitalize;
	color: #FAA74A;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	font-weight: normal;
}

.techer_student:hover
{
	background-color: #FC0;
	transition: 0.5s;
	}
.techer_student {
	background-image: url(../images/main_page/images/login_11.png);
	padding-left: 50px;
	background-repeat: no-repeat;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #366;
	border: 1px dashed #CCC;
	padding-top: 5px;
	background-position: left center;
	padding-right: 5px;
	padding-bottom: 5px;
	/* [disabled]float: left; */
	margin: 5px;
	background-color: #E4E4E4;
}
.techer_student strong a {
	color: #393;
	text-decoration: none;
	font-size: 17px;
}

.campuses_details {
	width: 490px;
}
.campus_dp_box {
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	width: 220px;
	/* [disabled]position: relative; */
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.main_dp {
	background-image: url(../images/main_page/images/bg_box_03.jpg);
	background-repeat: repeat-x;
	background-color: #F8F9FB;
}
.campuses {
	background-image: url(../images/main_page/line.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 20px;
	padding-right: 5px;
	padding-left: 15px;
	width: 490px;
	padding-bottom: 15px;
}
.clear_all {
	clear: both;
}
.campus_dp_box a {
	text-decoration: none;
	color: #999;
	right: 5px;
	display: block;
	float: right;
}



.website_sections ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.website_sections ul li {
	list-style-type: none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #A7312E;
	border-bottom-color: #641E1C;
	display: block;
	vertical-align: middle;
	padding-left: 15px;
	padding-top: 1px;
	/* [disabled]line-height: 18px; */
	padding-bottom: 1px;
}

.website_sections ul li a {
	text-decoration: none;
	color: #E8E8E8;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	display: block;
}
.website_sections ul li a:hover{
	color: #FAA74A;
	/* [disabled]background-color: #4D1718; */
}
.section {
	text-align: left;
	float: left;
	width: 265px;
	padding-left: 10px;
	padding-right: 10px;
}
.section h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #862725;
	text-transform: uppercase;
	padding-top: 20px;
	padding-bottom: 5px;
}
.news_ticker {
	height: 85px;
	/* [disabled]overflow: scroll; */
	width: 490px;
	position: relative;
	margin-bottom: 10px;
	margin-top: -10px;
	background-image: url(../images/main_page/horz_line.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 10px;
}
.news_ticker_new {
	/* [disabled]overflow: scroll; */
	width: 490px;
	margin-bottom: 10px;
	/* [disabled]margin-top: -15px; */
	background-image: url(../images/main_page/horz_line.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 10px;
	text-align: center;
	position: relative;
}

.news_ticker a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #D46A40;
}

#ajaxticker2{
	width: 230px;
	height: 100px;
	border: thin none black;
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#ajaxticker2 div{ /*IE6 bug fix when text is bold and fade effect (alpha filter) is enabled. Style inner DIV with same color as outer DIV*/
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
/*Example CSS for demo ticker*/

#ajaxticker1{
	width: 230px;
	height: 100px;
	border: 1px none black;
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#ajaxticker1 a {
	display: block;
}
#ajaxticker2 a {
	display: block;
}


#ajaxticker1 div{ /*IE6 bug fix when text is bold and fade effect (alpha filter) is enabled. Style inner DIV with same color as outer DIV*/
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}

.someclass{ //class to apply to your scroller(s) if desired
}
.footer a {
	color: #862725;
	text-decoration: none;
}
.footer a:hover {
	color: #999;
	text-decoration: none;
}

.news-detail {
	background-image: url(../images/main_page/arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 20px;
	width: 35px;
	position: absolute;
	right: 10px;
	bottom: 10px;
	font-size: 10px;
}
.news-detail a {
	font-size: 10px;
	color: #999;
}
.news-detail a:hover {
	font-size: 10px;
	color: #862725;
}



.news-detail2 {
	background-image: url(../images/main_page/arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 20px;
	width: 35px;
	position: absolute;
	right: 260px;
	bottom: 10px;
	font-size: 10px;
}
.news_bar {
	color: #EFEFEF;
	background-color: #862725;
	background-image: url(../images/main_page/images/arrow_news_03.png);
	background-position: 20px center;
	padding-top: 8px;
	padding-bottom: 5px;
	padding-left: 40px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	height: 23px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5F1D1B;
}
.news_bar_new {
	color: #EFEFEF;
	background-color: #862725;
	/* [disabled]background-image: url(../images/main_page/images/arrow_news_03.png); */
	background-position: 520px 14px;
	padding-left: 20px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5F1D1B;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.news_ticker_new h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-transform: uppercase;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 18px;
}


.news_bar a {
	text-decoration: none;
	color: #E8E8E8;
}
.news_bar_new a {
	text-decoration: none;
	color: #FAA74A;
}


.news-detail2 a {
	font-size: 10px;
	color: #999;
}
.news-detail2 a:hover {
	font-size: 10px;
	color: #862725;
}
.newsticker1-jcarousellite ul li .info a {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #862725;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
}
.news_bar_new #search     {
	background-color: transparent;
	background-image: url(../images/main_page/search.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 23px;
	width: 183px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 15px;
	color: #F2F2F2;
	padding-top: 5px;
}
.news_bar_new #go     {
	background-color: transparent;
	background-image: url(../images/main_page/button.png);
	height: 28px;
	width: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
	background-position: center center;
	color: #FFF;
}
#layout {
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
}
/*.new {
	background-image: url(../images/icons/new.gif);
	height: 9px;
	width: 25px;
	position: absolute;
	right: 10px;
	bottom: 15px;
}*/
.slidesNew {
	height: 300px;
}
.red_new {
	color: #C00;
	font-size: 10px;
	text-decoration: blink;
}
.red_new_large {
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-name: blinker;
	-moz-animation-duration: 1s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
	animation-name: blinker;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	font-size: 11px;
	color: #F00;
}
.translate a {
	color: #900 !important;
}
.translate img{
	display:none;
	}.translate .up-tr {
	position: absolute;
	height: 17px;
	width: 39px;
	left: 0px;
	top: 0px;
	background-color: #A2272B;
	z-index: 100;
}
.translate {
	position: relative;
	width: 108px;
}
div#demo2 {
    float: right;
}
.add2016 {
	width: 249px !important;
	height: 100px !important;
	margin-left: 0px;
}
.add2016 img {
    
    height: 100px !important;
	width: 249px !important;
}
.view .mask, .view .content {
    width: 249px;
    height: 100px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}
.info {
	font-family: Verdana, Geneva, sans-serif;
	
	padding-top: 5px !important;
	padding-right: 7px !important;
	padding-bottom: 5px !important;
	padding-left: 7px !important;
	margin-top: 26px;
	text-transform: none !important;
	font-size: 13px !important;
}
.ug {background-color: #C00 !important;}
.master {
	background-color: #0B3F5B !important;
}
.mask a:hover {
	color: #FC0;
	
	background-color: #333 !important;
}
.management {
	background-color: #339900 !important;
	margin-top: 5px;
}
.diploma {
	background-color: #0099CC !important;
	margin-top: 5px;
}
.m-feed img{
	width: 45px;
	height: auto;
	float: left;
	}
.m-feed a {
	
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #241455;
	padding-top: 7px;
	
	font-weight: 400;
}
.m-feed {
	background-color: #E4E4E4;
	margin: 5px;
	border: 1px dashed #666;
	/*box-shadow: 0px 0px 3px 0px #000;*/
	border-radius: 0px 8px 0px 8px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	height: 50px;
}
.m-feed a:hover
{
	color: #900;
	}
.m-feed:hover
{
	background-color: #FC0;
	transition: 0.5s;
	}
.news-head {
	background-image: url(../img/icons/news.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 40px;
}
.new {
	background-image: url(../img/new.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 10px;
}
.slidesNew img {
	height: 300px !important;
	width: 1002px !important;
}